Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0033380
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Openbravo ERP] 01. General setuptrivialalways2016-06-29 10:032016-06-30 14:31
ReporterngarciaView Statuspublic 
Assigned ToSanjota 
PriorityhighResolutionfixedFixed in Version3.0PR16Q2.1
StatusclosedFix in branchFixed in SCM revisione870eb498e7d
ProjectionnoneETAnoneTarget Version3.0PR16Q2.1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression levelProduction - Confirmed Stable
Regression date2015-05-14
Regression introduced in release3.0PR15Q3
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/rev/135a4a43d546 [^]
Triggers an Emergency PackNo
Summary

0033380: Error! tag shown instead of Organization in Initial Organization Setup success message

DescriptionError! tag shown instead of Organization in Initial Organization Setup success message
Steps To ReproduceAs group admin role:
   Launch Initial Org Setup Process:
      Organization: B1
      Organization Username: B1 Admin
      Organization type: Generic
      Parent organization: *
      Location/Address: Spain
      Include Accounting File or Accounting Reference Data: N
   Check in the success message Error!=B1 appears instead of Organization=B1 (attached an image)
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0033375 closedSanjota Error! tag shown instead of Organization in Initial Organization Setup success message 

-  Notes
(0088102)
hgbot (developer)
2016-06-30 14:26

Repository: erp/backports/3.0PR16Q2.1
Changeset: e870eb498e7d8978b150c04648a099b475b0143d
Author: Sanjota <sanjota.nelagi <at> promantia.com>
Date: Thu Jun 30 12:35:54 2016 +0200
URL: http://code.openbravo.com/erp/backports/3.0PR16Q2.1/rev/e870eb498e7d8978b150c04648a099b475b0143d [^]

Fixes issue 33380: Error! tag shown instead of Organization

Error! tag shown instead of Organization in Initial Organization Setup success message.

---
M src/org/openbravo/erpCommon/businessUtility/InitialOrgSetup.java
M src/org/openbravo/erpCommon/businessUtility/InitialSetupUtility.java
---
(0088103)
hgbot (developer)
2016-06-30 14:26

Repository: erp/backports/3.0PR16Q2.1
Changeset: 96156f645b7fd59cb4ed260ef646b566b4fa553f
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Jun 30 13:17:45 2016 +0200
URL: http://code.openbravo.com/erp/backports/3.0PR16Q2.1/rev/96156f645b7fd59cb4ed260ef646b566b4fa553f [^]

Related to issue 33380: Code review improvements

---
M src/org/openbravo/erpCommon/businessUtility/InitialOrgSetup.java
M src/org/openbravo/erpCommon/businessUtility/InitialSetupUtility.java
---
(0088108)
aferraz (developer)
2016-06-30 14:31

Code review + Testing OK

- Issue History
Date Modified Username Field Change
2016-06-29 19:00 aferraz Type defect => backport
2016-06-29 19:00 aferraz Target Version => 3.0PR16Q2.1
2016-06-30 14:26 hgbot Checkin
2016-06-30 14:26 hgbot Note Added: 0088102
2016-06-30 14:26 hgbot Status scheduled => resolved
2016-06-30 14:26 hgbot Resolution open => fixed
2016-06-30 14:26 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/backports/3.0PR16Q2.1/rev/e870eb498e7d8978b150c04648a099b475b0143d [^]
2016-06-30 14:26 hgbot Checkin
2016-06-30 14:26 hgbot Note Added: 0088103
2016-06-30 14:29 aferraz Assigned To Triage Finance => Sanjota
2016-06-30 14:31 aferraz Review Assigned To => aferraz
2016-06-30 14:31 aferraz Note Added: 0088108
2016-06-30 14:31 aferraz Status resolved => closed
2016-06-30 14:31 aferraz Fixed in Version => 3.0PR16Q2.1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker